SLOPSCALEDEPTHBIAS(3CgFX)

NAME
SlopScaleDepthBias - 3D API slop scale depth bias

USAGE
SlopScaleDepthBias = float(factor)

VALID ENUMERANTS
factor: floating point value

DESCRIPTION
Specify the scale factor used to compute a depth offset for polygons. See the factor parameter description on the OpenGL glPolygonOffset manual page for details. See the D3DRS_SLOPESCALEDEPTHBIAS render state description for DirectX 9.

The standard reset callback sets the SlopScaleDepthBias state to float(0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
PolygonOffset